apiVersion: v1
name: cluster-admins-permissions
description: Chart to configure specific users with the cluster-admin role.
version: 0.1.0
icon: https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/OpenShift-LogoType.svg/1200px-OpenShift-LogoType.svg.png
keywords:
- openshift
- okd4
- oidc
- cern-sso
- cluster-admin
maintainers:
- name: CERN IT-CDA-WF
  email: openshift-admins@cern.ch
